org.apache.cassandra.tools

## Class BulkLoader

- java.lang.Object
- - org.apache.cassandra.tools.BulkLoader

-     public class BulkLoader
      extends java.lang.Object

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `BulkLoader.CmdLineOptions`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `BulkLoader()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `load(LoaderOptions options)`
    `static void` | `main(java.lang.String[] args)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### BulkLoader

          public BulkLoader()

  - ### Method Detail

    - #### main

          public static void main(java.lang.String[] args)
                           throws BulkLoadException

      Throws:
        `BulkLoadException`

    - #### load

          public static void load(LoaderOptions options)
                           throws BulkLoadException

      Throws:
        `BulkLoadException`

Copyright © 2018 The Apache Software Foundation